[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - v -

- valid : FindBoundingRectangle
- value : LastValueFunctor
- value_type : StandardValueAccessor , MultiImageAccessor2 , RGBPrime2RGBFunctor , Luv2RGBPrimeFunctor , FindAverageAndVariance , FindROISize , Lab2RGBPrimeFunctor , FindBoundingRectangle , LastValueFunctor , sRGB2RGBFunctor , RGBPrime2YPrimePbPrFunctor , ArrayOfRegionStatistics , BilinearInterpolatingAccessor , YPrimePbPr2RGBPrimeFunctor , Matrix , MeshGridAccessor , ArrayVectorView , RGB2XYZFunctor , RGBPrime2YPrimeIQFunctor , MultiArrayView , MultiArray , YPrimeIQ2RGBPrimeFunctor , MultiIterator , StridedMultiIterator , RGBPrime2XYZFunctor , RGBPrime2YPrimeUVFunctor , DiffusivityFunctor , NumpyArray , YPrimeUV2RGBPrimeFunctor , NeighborOffsetCirculator , NeighborhoodCirculator , VectorComponentAccessor , ArrayVector , XYZ2RGBFunctor , RGBPrime2YPrimeCbCrFunctor , RestrictedNeighborhoodCirculator , PolynomialView , YPrimeCbCr2RGBPrimeFunctor , Polynomial , StaticPolynomial , XYZ2RGBPrimeFunctor , MagnitudeFunctor , GammaFunctor , BrightnessContrastFunctor , TinyVectorView , TinyVector , TinyVectorBase , Kernel2D , CatmullRomSpline , BSplineBase , SplineImageView , Kernel1D , Rational , CoscotFunction , RGBGradientMagnitudeFunctor , RGBValue , SeedRgDirectValueFunctor , BasicImage , XYZ2LuvFunctor , CrackContourCirculator , Diff2D , Luv2XYZFunctor , Point2D , Edgel , StandardAccessor , VectorComponentValueAccessor , BasicImageView , XYZ2LabFunctor , FFTWComplex , FFTWRealAccessor , Lab2XYZFunctor , FFTWImaginaryAccessor , FFTWWriteRealAccessor , Box , RGB2LuvFunctor , FFTWMagnitudeAccessor , FindAverage , FindMinMax , LineIterator , RowIterator , ColumnIterator , ConstValueIterator , ImageIteratorBase , ImagePyramid , FFTWPhaseAccessor , RGB2LabFunctor , Gaussian , ImageArray , VectorElementAccessor , RGB2RGBPrimeFunctor , Luv2RGBFunctor , Lab2RGBFunctor , RGB2sRGBFunctor , RGBPrime2LuvFunctor , RGBPrime2LabFunctor
- variable_importance_ : VariableImportanceVisitor
- VariableImportanceVisitor() : VariableImportanceVisitor
- variables : GetClusterVariables , ClusterImportanceVisitor
- variance() : FindAverageAndVariance
- Vector : Box
- VectorComponentAccessor() : VectorComponentAccessor
- VectorComponentValueAccessor() : VectorComponentValueAccessor
- VectorElementAccessor() : VectorElementAccessor
- view_type : NumpyArray , Matrix , MultiArrayView , MultiArray
- visit_after_split() : VisitorBase , OnlineLearnVisitor , VariableImportanceVisitor , CorrelationVisitor
- visit_after_tree() : OOB_Error , CompleteOOBInfo , VisitorBase , OOB_PerTreeError , OnlineLearnVisitor , VariableImportanceVisitor , RandomForestProgressVisitor , ClusterImportanceVisitor
- visit_at_beginning() : RandomForestProgressVisitor , ClusterImportanceVisitor , OnlineLearnVisitor , VisitorBase
- visit_at_end() : OOB_PerTreeError , VisitorBase , ClusterImportanceVisitor , VariableImportanceVisitor , CorrelationVisitor , CompleteOOBInfo , RandomForestProgressVisitor , OOB_Error
- visit_external_node() : VisitorBase
- visit_internal_node() : VisitorBase , OnlineLearnVisitor
- volume() : Box
- VolumeExportInfo() : VolumeExportInfo
- VolumeType : Box

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)